Subject: Ticket Assigned - missing item / 9560468186 / 164027179
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 13:04:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item / 9560468186 / 164027179 Rejoy Mathew                             04:53 PM, 09th Mar                     Rejoy Mathew                             04:53 PM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:53 PM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:53 PM, 09th Mar                     Rejoy Mathew                    I ordered 3 items           04:53 PM, 09th Mar                     Rejoy Mathew                    Received only 2 items           04:53 PM, 09th Mar                     Rejoy Mathew                    1 item is missing           04:53 PM, 09th Mar                   Ahmed                   can you share with us the order number and the name of the missing item           04:55 PM, 09th Mar                     Rejoy Mathew                             04:55 PM, 09th Mar                     Rejoy Mathew                    Missing           04:55 PM, 09th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            04:55 PM, 09th Mar                   Ahmed                   can you confirm to us how many boxes have you received ?           04:57 PM, 09th Mar                     Rejoy Mathew                    This is what i received           04:58 PM, 09th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           05:01 PM, 09th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             05:04 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3999273